pci.ids (0.0~2024.09.20-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 22 Sep 2024 00:07:40 +0200

pci.ids (0.0~2024.09.12-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Tue, 17 Sep 2024 00:39:16 +0200

pci.ids (0.0~2024.06.23-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Mon, 22 Jul 2024 12:49:50 +0200

pci.ids (0.0~2024.05.31-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.7.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Wed, 19 Jun 2024 02:51:12 +0200

pci.ids (0.0~2024.04.20-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 21 Apr 2024 20:44:27 +0200

pci.ids (0.0~2024.04.11-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Tue, 16 Apr 2024 02:11:59 +0200

pci.ids (0.0~2024.03.31-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 06 Apr 2024 20:41:41 +0200

pci.ids (0.0~2024.02.02-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Thu, 07 Mar 2024 06:34:30 +0100

pci.ids (0.0~2023.11.11-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Tue, 21 Nov 2023 20:20:12 +0100

pci.ids (0.0~2023.09.22-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Fri, 10 Nov 2023 02:43:20 +0100

pci.ids (0.0~2023.08.10-1) unstable; urgency=medium

  * New upstream release.
  * Do not trim debian/changelog.

 -- Guillem Jover <guillem@debian.org>  Sun, 20 Aug 2023 17:24:16 +0200

pci.ids (0.0~2023.07.30-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Tue, 01 Aug 2023 23:16:01 +0200

pci.ids (0.0~2023.07.23-1) unstable; urgency=medium

  * New upstream release.
  * Wrap and sort fields in debian/tests/control.

 -- Guillem Jover <guillem@debian.org>  Sat, 29 Jul 2023 23:44:37 +0200

pci.ids (0.0~2023.05.23-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Mon, 12 Jun 2023 23:18:46 +0200

pci.ids (0.0~2023.04.11-1) unstable; urgency=medium

  * New upstream release.
    - Remove patch, fixed upstream.

 -- Guillem Jover <guillem@debian.org>  Sun, 07 May 2023 02:10:00 +0200

pci.ids (0.0~2023.03.17-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Wed, 22 Mar 2023 23:56:31 +0100

pci.ids (0.0~2023.02.23-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Sun, 26 Feb 2023 23:31:06 +0100

pci.ids (0.0~2023.02.11-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Tue, 14 Feb 2023 03:08:36 +0100

pci.ids (0.0~2023.01.26-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Sun, 29 Jan 2023 19:23:13 +0100

pci.ids (0.0~2023.01.18-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.
  * Change debian/patches Forwarded field value to the email address used.

 -- Guillem Jover <guillem@debian.org>  Sun, 22 Jan 2023 22:52:46 +0100

pci.ids (0.0~2023.01.14-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.
  * Update copyright years.
  * Add debian/patches metadata.

 -- Guillem Jover <guillem@debian.org>  Mon, 16 Jan 2023 23:02:09 +0100

pci.ids (0.0~2023.01.06-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Sat, 07 Jan 2023 22:49:03 +0100

pci.ids (0.0~2022.12.19-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.
  * Switch to Standards-Version 4.6.2 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sat, 24 Dec 2022 17:19:08 +0100

pci.ids (0.0~2022.12.04-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Sun, 11 Dec 2022 23:09:21 +0100

pci.ids (0.0~2022.11.30-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Sat, 03 Dec 2022 11:42:34 +0100

pci.ids (0.0~2022.11.25-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Tue, 29 Nov 2022 00:08:27 +0100

pci.ids (0.0~2022.11.19-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Thu, 24 Nov 2022 03:01:59 +0100

pci.ids (0.0~2022.10.28-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Sat, 05 Nov 2022 00:35:57 +0100

pci.ids (0.0~2022.10.22-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch.

 -- Guillem Jover <guillem@debian.org>  Wed, 26 Oct 2022 01:07:06 +0200

pci.ids (0.0~2022.09.09-1) unstable; urgency=medium

  * New upstream release.
  * Fix encoding issues in pci.ids. The database had characters encoded as
    iso8859-15 as if they were utf-8.
  * Restore copyright years in debian/copyright file.
  * Add upstream metadata file.
  * Add lintian overrides for false-positives.

 -- Guillem Jover <guillem@debian.org>  Sun, 09 Oct 2022 19:32:17 +0200

pci.ids (0.0~2022.08.07-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Thu, 18 Aug 2022 01:04:54 +0200

pci.ids (0.0~2022.07.17-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 17 Jul 2022 13:33:45 +0200

pci.ids (0.0~2022.07.05-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Fri, 08 Jul 2022 22:15:28 +0200

pci.ids (0.0~2022.05.18-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.6.1 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Jul 2022 11:51:47 +0200

pci.ids (0.0~2022.04.15-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.6.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Tue, 19 Apr 2022 00:01:01 +0200

pci.ids (0.0~2022.01.22-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 22 Jan 2022 22:14:51 +0100

pci.ids (0.0~2021.08.22-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 28 Aug 2021 00:27:52 +0200

pci.ids (0.0~2021.04.08-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Fri, 09 Apr 2021 03:28:59 +0200

pci.ids (0.0~2021.02.08-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Tue, 09 Feb 2021 07:52:03 +0100

pci.ids (0.0~2021.01.11-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 23 Jan 2021 23:51:45 +0100

pci.ids (0.0~2020.12.23-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.5.1 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Thu, 24 Dec 2020 18:24:20 +0100

pci.ids (0.0~2020.10.25-1) unstable; urgency=medium

  * New upstream release.
    - Update descriptions for PCI IDs 1002:3e50 and 1002:3e70 to list also
      ATI Radeon model X550. Closes: #537963

 -- Guillem Jover <guillem@debian.org>  Wed, 28 Oct 2020 10:04:53 +0100

pci.ids (0.0~2020.09.21-1) unstable; urgency=medium

  * New upstream release.
  * Clearly print FAIL or PASS in test-db-format output.

 -- Guillem Jover <guillem@debian.org>  Mon, 21 Sep 2020 22:25:23 +0200

pci.ids (0.0~2020.08.19-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Wed, 09 Sep 2020 03:58:03 +0200

pci.ids (0.0~2020.07.21-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 08 Aug 2020 21:45:35 +0200

pci.ids (0.0~2020.05.29-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 13.
  * Remove explicit nocheck conditional now handled by debhelper.

 -- Guillem Jover <guillem@debian.org>  Sat, 06 Jun 2020 06:02:10 +0200

pci.ids (0.0~2020.04.08-1) unstable; urgency=medium

  * New upstream release

 -- Guillem Jover <guillem@debian.org>  Sat, 11 Apr 2020 20:40:22 +0200

pci.ids (0.0~2020.03.20-1) unstable; urgency=medium

  * New upstream release

 -- Guillem Jover <guillem@debian.org>  Sun, 22 Mar 2020 02:44:05 +0100

pci.ids (0.0~2020.02.22-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 01 Mar 2020 01:25:31 +0100

pci.ids (0.0~2020.01.25-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.5.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sun, 26 Jan 2020 01:42:42 +0100

pci.ids (0.0~2020.01.12-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 12 Jan 2020 19:57:02 +0100

pci.ids (0.0~2019.12.01-1) unstable; urgency=medium

  * New upstream release.
  * Add a new autopkgtest that parses and validates the pci.ids database.

 -- Guillem Jover <guillem@debian.org>  Tue, 03 Dec 2019 01:15:26 +0100

pci.ids (0.0~2019.11.26-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Fri, 29 Nov 2019 16:27:46 +0100

pci.ids (0.0~2019.11.10-2) unstable; urgency=medium

  * Revert compression of installed pci.ids, based on a botched misreading
    of the pciutils code.

 -- Guillem Jover <guillem@debian.org>  Sun, 10 Nov 2019 23:24:41 +0100

pci.ids (0.0~2019.11.10-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 10 Nov 2019 15:56:43 +0100

pci.ids (0.0~2019.11.06-2) unstable; urgency=medium

  * Add Replaces and Breaks against pciutils 1:3.6.2-4~.
  * Compress installed pci.ids.

 -- Guillem Jover <guillem@debian.org>  Sun, 10 Nov 2019 11:33:11 +0100

pci.ids (0.0~2019.11.06-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright information after clarification from upstream in README
    file.
  * Switch to Standards-Version 4.4.1 (no changes needed).
  * Make updating the pciutils package easier until this gets ACCEPTED in
    the Debian archive:
    - Comment out Breaks until this package has been ACCEPTED.
    - Switch Replaces version to 1:3.6.3~.

 -- Guillem Jover <guillem@debian.org>  Sat, 09 Nov 2019 13:46:12 +0100

pci.ids (0.0~2019.09.14-1) unstable; urgency=medium

  * New upstream release.
  * Clarify copyright information in debian/copyright, after having contacted
    upstream to get this included explicitly, and getting confirmation of the
    information being correct.
  * Add trailing dot to a Comment sentence in debian/copyright.

 -- Guillem Jover <guillem@debian.org>  Sat, 14 Sep 2019 21:47:48 +0200

pci.ids (0.0~2019.06.30-1) unstable; urgency=medium

  * New package split from pciutils, to make updating the database not
    require uploading the former.

 -- Guillem Jover <guillem@debian.org>  Sun, 07 Jul 2019 22:35:10 +0200
